html, body  { background:#49030B url(../images/bg-tile-wedding.gif) repeat-x top left; }

/*********************** 
 Primary Layout 
 **********************/

#mast .topmost { background-image:url(../images/bg-top-wedding.gif); }
#mast .menubar { background-color:#49030B; }

/*********************** 
 Template Elements 
 **********************/

#logo { background-image:url(../images/logo-wedding.gif); }

/* Main menu 
 */
#menu ul li { border-right:1px solid #CAB6B8; }
#menu ul li a.active { background-color:#743F45; }
  
  /* Main menu - mega dropdown submenu
   */
  #menu ul li.mega div.dropdown { background-color:#F1ECEC; } 

/* Box to highlight feature items, events, etc. 
 */
.featured  h2 { background-color:#49030B;  }

/* Division logos (bottom of page) 
 */
#divbar .hdr { background-color:#49030B; }

/* Page footer 
 */
#bottombar { background-image:url(../images/bg-btm-wedding.gif); }

/************** 
 Content 
 *************/

a, a:link, a:active, a:visited { color:#49040B; }
a:hover { color:#DBA4AD; }